Feed for biebl@debian.org in Ubuntu 19.10

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
libfastjson 0.99.8 is now up to date
libfastjson 0.99.8 is outdated by 1.2.72
init-system-helpers 1.57 is outdated by 1.58
exempi 2.5.1 is outdated by 2.5.2
gnome-themes-extra 3.28 is now up to date
udisks 2.8.4 is outdated by 2.9.0
gnome-themes-extra 3.28 is outdated by 3.28.0.1
gfbgraph 0.2.3 is outdated by 0.2.4
exempi 2.5.1 is now up to date
gnome-weather 3.34.0 is outdated by 3.34.1
gnome-color-manager 3.32.0 is outdated by 3.36.0
libwnck3 3.32.0 is outdated by 3.36.0
exempi 2.5.1 is outdated by 2.5.2
pangomm 2.42.0 is outdated by 2.43.12.42.1
gtranslator 3.34.0 is outdated by 3.36.0
five-or-more 3.32.0 is outdated by 3.32.1
network-manager-openvpn 1.8.10 is outdated by 1.8.12
gnome-menus 3.32.0 is outdated by 3.36.0
dconf 0.34.0 is outdated by 0.36.0
gucharmap 12.0.1 is outdated by 13.0.0
cogl 1.22.4 is outdated by 1.22.6
clutter 1.26.2 is outdated by 1.26.4
geocode-glib 3.26.1 is outdated by 3.26.2
geocode-glib 3.26.1 is now up to date
geocode-glib 3.26.1 is outdated by 3.26.2
quadrapassel 3.34.1 is outdated by 3.36.00
gnome-calculator 3.34.1 is outdated by 3.36.0
tali 3.32.1 is outdated by 3.36.0
yelp 3.34.0 is outdated by 3.36.0
gtksourceview 4.4.0 is outdated by 4.6.0
gnome-mahjongg 3.34.0 is outdated by 3.36.0
libgnome-games-support 1.4.4 is outdated by 1.6.0.1
libgdata 0.17.11 is outdated by 0.17.12
libnotify 0.7.8 is outdated by 0.7.9
glade 3.22.1 is outdated by 3.22.2
avahi 0.7 is outdated by 0.8
gom 0.3.3 is outdated by 0.4
gnome-disk-utility 3.34.0 is outdated by 3.35.23.34.4
gnome-tetravex 3.34.1 is outdated by 3.35.903.34.4
alacarte 3.11.91 is outdated by 3.35.91
libgee 0.20.2 is outdated by 0.20.3
evolution-rss 0.3.95 is outdated by 0.3.96
librelp 1.4.0 is outdated by 1.5.0
clutter 1.26.2 is now up to date
clutter-gst 3.0.27 is now up to date
clutter-gtk 1.8.4 is now up to date
gfbgraph 0.2.3 is now up to date
glade 3.22.1 is now up to date
gtksourceview 4.4.0 is now up to date
libgee 0.20.2 is now up to date
libmediaart 1.9.4 is now up to date
four-in-a-row 3.34.1 is outdated by 3.34.3
gnome-klotski 3.34.0 is outdated by 3.34.3
gtksourceview 4.4.0 is outdated by 15
libgee 0.20.2 is outdated by 6
libmediaart 1.9.4 is outdated by 3
clutter 1.26.2 is outdated by 3
clutter-gst 3.0.27 is outdated by 9
clutter-gtk 1.8.4 is outdated by 3
gfbgraph 0.2.3 is outdated by 6
glade 3.22.1 is outdated by 6
rhythmbox 3.4.3 is outdated by 3.4.4
gnome-robots 3.34.0 is outdated by 3.34.1
gnome-nibbles 3.34.1 is outdated by 3.34.2
aisleriot 3.22.9 is outdated by 3.22.10
gtkmm 3.24.0 is outdated by 3.24.2
gtkmm was added to Ubuntu 19.10 and/or assigned to biebl@debian.org
gtkmm2 is no longer maintained by biebl@debian.org and/or was removed from Ubuntu 19.10
gtkmm3 is no longer maintained by biebl@debian.org and/or was removed from Ubuntu 19.10
gtksourceview 4.4.0 is now up to date
gtksourceview was added to Ubuntu 19.10 and/or assigned to biebl@debian.org
gtksourceview2 is no longer maintained by biebl@debian.org and/or was removed from Ubuntu 19.10
gtksourceview3 is no longer maintained by biebl@debian.org and/or was removed from Ubuntu 19.10
gtksourceview4 is no longer maintained by biebl@debian.org and/or was removed from Ubuntu 19.10
file-roller 3.32.2 is outdated by 3.32.3
yelp-xsl 3.34.0 is outdated by 3.34.2
accerciser 3.34.1 is outdated by 3.34.2
orca 3.34.0 is outdated by 3.34.1
totem-pl-parser 3.26.3 is outdated by 3.26.4
networkmanager 1.20.4 is outdated by 1.20.6
libpwquality 1.4.1 is outdated by 1.4.2
mm-common 0.9.12 is outdated by 1.0.0
gnome-getting-started-docs 3.34.0 is outdated by 3.34.1
gnome-user-docs 3.34.0 is outdated by 3.34.1
libchamplain 0.12.19 is outdated by 0.12.20
libpeas 1.24.0 is outdated by 1.24.1
vte was added to Ubuntu 19.10 and/or assigned to biebl@debian.org
vte-gtk2 is no longer maintained by biebl@debian.org and/or was removed from Ubuntu 19.10
gnome-online-accounts 3.34.0 is outdated by 3.34.1
gcr 3.33.4 is outdated by 3.34.0
gnome-screenshot 3.33.90 is outdated by 3.34.0
gnome-sudoku 3.34.0 is outdated by 3.34.1
gnome-2048 3.34.1 is outdated by 3.34.2
iagno is no longer maintained by biebl@debian.org and/or was removed from Ubuntu 19.10
tracker-miners 2.3.0 is outdated by 2.3.1
accerciser 3.34.1 is now up to date
four-in-a-row 3.34.1 is now up to date
four-in-a-row 3.34.0 is outdated by 3.34.1
gnome-2048 3.34.1 is now up to date
gnome-tetravex 3.34.1 is now up to date
networkmanager 1.20.4 is now up to date
gnome-taquin is no longer maintained by biebl@debian.org and/or was removed from Ubuntu 19.10
gnome-nibbles 3.34.1 is now up to date
quadrapassel 3.34.1 is now up to date
network-manager-applet 1.8.22 is outdated by 1.8.24
gnome-2048 3.34.0 is outdated by 3.34.1
gnome-nibbles 3.34.0 is outdated by 3.34.1
gnome-taquin 3.34.0 is outdated by 3.34.1
gnome-tetravex 3.34.0 is outdated by 3.34.1
gnome-calculator 3.34.1 is now up to date
quadrapassel 3.34.0 is outdated by 3.34.1
gnome-calculator 3.34.0 is outdated by 3.34.1
accerciser 3.34.0 is outdated by 3.34.1
udisks 2.8.4 is now up to date
udisks was added to Ubuntu 19.10 and/or assigned to biebl@debian.org
udisks2 is no longer maintained by biebl@debian.org and/or was removed from Ubuntu 19.10
gnome-tetravex 3.34.0 is now up to date
gnome-weather 3.34.0 is now up to date
gtkmm3 3.24.1 is now up to date
libsigc++ 2.10.2 is outdated by 3.0.0
lightsoff is no longer maintained by biebl@debian.org and/or was removed from Ubuntu 19.10
tali 3.32.1 is now up to date
gtksourceviewmm 3.18.0 is now up to date
gtksourceviewmm was added to Ubuntu 19.10 and/or assigned to biebl@debian.org
gtksourceviewmm3 is no longer maintained by biebl@debian.org and/or was removed from Ubuntu 19.10
firewalld 0.7.1 is outdated by 0.7.2
rsyslog 8.1908.0 is outdated by 8.1910.0
seahorse 3.32.2 is outdated by 3.343.34.0
gnome-mahjongg 3.34.0 is now up to date
networkmanager 1.20.2 is outdated by 1.20.4
gtranslator 3.34.0 is now up to date
gnome-taquin 3.34.0 is now up to date
systemd 242 is outdated by 243
gnome-mahjongg 3.33.90 is outdated by 3.34.0
gnome-weather 3.33.90 is outdated by 3.34.0
gdl-gnome-docking-library 3.34.0 is now up to date
ghex 3.18.4 is now up to date
gnome-user-share 3.34.0 is now up to date
quadrapassel 3.34.0 is now up to date
seahorse 3.32.2 is now up to date
devhelp is no longer maintained by biebl@debian.org and/or was removed from Ubuntu 19.10
gnome-nibbles 3.34.0 is now up to date
gnome-multi-writer 3.32.1 is now up to date
gnome-2048 3.34.0 is now up to date
gnome-klotski 3.34.0 is now up to date
gnome-devel-docs 3.32.1 is now up to date
gnome-robots 3.34.0 is now up to date
tracker-miners 2.3.0 is now up to date
libpwquality 1.4.1 is now up to date
gnome-online-miners 3.34.0 is now up to date
gnome-weather 3.33.90 is now up to date
yelp-tools 3.32.2 is now up to date
cockpit 202.1 is outdated by 203
gnome-getting-started-docs 3.34.0 is now up to date
gnome-user-docs 3.34.0 is now up to date
libpwquality 1.4.0 is outdated by 1.4.1
libpeas 1.24.0 is now up to date
gnome-font-viewer 3.34.0 is now up to date
file-roller 3.32.2 is now up to date
gnome-weather 3.32.2 is now up to date
gnome-online-accounts 3.34.0 is now up to date
gnome-sushi 3.34.0 is now up to date
aisleriot 3.22.9 is now up to date
gnome-font-viewer 3.33.90 is outdated by 3.34.0
accerciser 3.34.0 is now up to date
gnome-sushi 3.32.0 is outdated by 3.34.0
orca 3.34.0 is now up to date
quadrapassel 3.32.0 is outdated by 3.34.0
dconf 0.34.0 is now up to date
gnome-autoar 0.2.3 is outdated by 0.2.4
cockpit 202.1 is now up to date
gnome-control-center is no longer maintained by biebl@debian.org and/or was removed from Ubuntu 19.10
libgnome-games-support 1.4.4 is now up to date
gnome-online-miners 3.30.0 is outdated by 3.34.0
networkmanager 1.20.2 is now up to date
gnome-control-center 3.34.0.1 is now up to date
gnome-sudoku 3.34.0 is now up to date
gtksourceview4 4.4.0 is now up to date
yelp 3.34.0 is now up to date
yelp-xsl 3.34.0 is now up to date
atk 2.34.0 is outdated by 2.34.1
devhelp 3.32.0 is outdated by 3.34.0
gnome-2048 3.32.0 is outdated by 3.34.0
gnome-calculator 3.34.0 is now up to date
cheese is no longer maintained by biebl@debian.org and/or was removed from Ubuntu 19.10
gnome-disk-utility 3.34.0 is now up to date
gnome-taquin 3.32.0 is outdated by 3.34.0
iagno 3.32.0 is outdated by 3.34.0
libpeas 1.22.0 is outdated by 1.24.0
aisleriot 3.22.8 is outdated by 3.22.9
dconf 0.33.2 is outdated by 0.34.0
gnome-getting-started-docs 3.33.90 is outdated by 3.34.0
gnome-klotski 3.32.0 is outdated by 3.34.0
gnome-tetravex 3.32.0 is outdated by 3.34.0
gnome-user-docs 3.33.90 is outdated by 3.34.0
file-roller 3.32.1 is outdated by 3.32.2
gnome-control-center 3.33.90 is outdated by 3.34.0.1
lightsoff 3.32.0 is outdated by 3.34.0
upower 0.99.11 is now up to date
atk 2.33.3 is outdated by 2.34.0
yelp 3.32.2 is outdated by 3.34.0
gnome-robots 3.32.0 is outdated by 3.34.0
gnome-sudoku 3.33.4 is outdated by 3.34.0
gdl-gnome-docking-library 3.28.0 is outdated by 3.34.0
gnome-user-share 3.32.0.1 is outdated by 3.34.0
libgudev 233 is now up to date
networkmanager 1.20.0 is outdated by 1.20.2
gtksourceview4 4.3.1 is outdated by 4.2.0
gcr 3.33.4 is now up to date
tracker is no longer maintained by biebl@debian.org and/or was removed from Ubuntu 19.10
gnome-getting-started-docs 3.33.90 is now up to date
gnome-online-accounts 3.33.91 is outdated by 3.32.0
systemd 241 is outdated by 243243.0
gnome-disk-utility 3.33.91 is outdated by 3.32.1
librsvg 2.44.14 is outdated by 2.44.15
gnome-calculator 3.33.90 is outdated by 3.32.2
libgnome-games-support 1.4.3 is outdated by 1.4.4
yelp-xsl 3.33.4 is outdated by 3.32.1
firewalld 0.7.1 is now up to date
gnome-user-docs 3.33.90 is now up to date
cheese 3.33.90.1 is now up to date
gnome-control-center 3.33.90 is now up to date
atk 2.33.3 is now up to date
dconf 0.33.2 is now up to date
cogl 1.22.4 is now up to date
gnome-online-accounts 3.33.91 is now up to date
cockpit 200 is outdated by 201
cockpit 200 is now up to date
cockpit 200 is outdated by 201
gnome-logs is no longer maintained by biebl@debian.org and/or was removed from Ubuntu 19.10
gnome-mahjongg 3.33.90 is now up to date
gnome-sudoku 3.33.4 is now up to date
yelp-xsl 3.33.4 is now up to date
libgdata 0.17.11 is now up to date
gnome-disk-utility 3.33.91 is now up to date
rsyslog 8.1908.0 is now up to date
accerciser 3.33.4 is outdated by 3.32.3
gnome-screenshot 3.33.90 is now up to date
rsyslog 8.1907.0 is outdated by 8.1908.0
fsarchiver 0.8.5 is now up to date
gnome-calculator 3.33.90 is now up to date
librsvg 2.44.14 is now up to date
gucharmap 12.0.1 is now up to date
upower 0.99.10 is outdated by 0.99.11
gnome-disk-utility 3.33.90 is outdated by 3.32.1
gtksourceview4 4.3.1 is now up to date
libcroco 0.6.13 is now up to date
libgee 0.20.2 is now up to date
libnotify 0.7.8 is now up to date
udisks2 2.8.4 is now up to date
libpeas 1.22.0 is now up to date
polkit-gnome 0.105 is now up to date
networkmanager 1.20.0 is now up to date
gnome-font-viewer 3.33.90 is now up to date
d-feet 0.3.15 is now up to date
gnome-disk-utility 3.33.90 is now up to date
d-feet 0.3.14 is outdated by 0.3.15
tali 3.32.0 is outdated by 3.32.1
cockpit 200 is now up to date
cockpit 199 is outdated by 200
exempi 2.5.1 is now up to date
libpeas 1.22.0 is outdated by 1.23.90.1
gnome-nibbles 3.31.3 is outdated by 3.32.0
exempi 2.5.0 is outdated by 2.5.1
libgee 0.20.1 is outdated by 0.20.2
libgudev 232 is outdated by 233
accerciser 3.33.4 is now up to date
gdl is no longer maintained by biebl@debian.org and/or was removed from Ubuntu 19.10
gdl-gnome-docking-library 3.28.0 is now up to date
gdl-gnome-docking-library was added to Ubuntu 19.10 and/or assigned to biebl@debian.org
pango 1.42.4 is outdated by 1.44.0
cockpit 199 is now up to date
cockpit 198 is outdated by 199
udisks2 2.8.3 is outdated by 2.8.4
gnome-font-viewer 3.32.0 is outdated by 3.33.4
rsyslog 8.1907.0 is now up to date
nautilus-python 1.2.2 is outdated by 1.2.3
udisks2 2.8.3 is now up to date
libwnck3 3.32.0 is now up to date
ghex 3.18.3 is outdated by 3.18.4
cockpit 198 is now up to date
rsyslog 8.1905.0 is outdated by 8.1907.0
librelp 1.4.0 is now up to date
yelp 3.32.2 is now up to date
policykit-1 is no longer maintained by biebl@debian.org and/or was removed from Ubuntu 19.10
policykit-1-gnome is no longer maintained by biebl@debian.org and/or was removed from Ubuntu 19.10
polkit 0.105 is outdated by 0.116
polkit was added to Ubuntu 19.10 and/or assigned to biebl@debian.org
polkit-gnome 0.105 is outdated by 0.106
polkit-gnome was added to Ubuntu 19.10 and/or assigned to biebl@debian.org
gnome-calculator 3.32.2 is now up to date
fsarchiver 0.8.5 is outdated by 0.8.6
gnome-calculator 3.32.1 is outdated by 3.32.2
cockpit 196 is outdated by 197
libgdata 0.17.9 is outdated by 0.17.10
init-system-helpers 1.57 is now up to date
init-system-helpers 1.56 is outdated by 1.57
libbonoboui is no longer maintained by biebl@debian.org and/or was removed from Ubuntu 19.10
libgnome is no longer maintained by biebl@debian.org and/or was removed from Ubuntu 19.10
libgnome-keyring is no longer maintained by biebl@debian.org and/or was removed from Ubuntu 19.10
udisks2 2.8.2 is outdated by 2.8.3
python:pygtk 2.24.0 is now up to date
python:pygtk was added to Ubuntu 19.10 and/or assigned to biebl@debian.org
cockpit 196 is now up to date
libsigc++ 2.10.1 is outdated by 2.10.2
dbus 1.12.14 is outdated by 1.12.16
cockpit 195 is outdated by 195.1
gnome-icon-theme 3.12.0 is now up to date
cockpit 195 is now up to date
network-manager-applet 1.8.22 is now up to date
cockpit 194 is outdated by 195
network-manager-applet 1.8.20 is outdated by 1.8.22
gnome-control-center 3.32.2 is now up to date
gtksourceview3 3.24.11 is now up to date
dbus 1.12.14 is now up to date
balsa 2.5.6 is outdated by 2.5.7
gnome-control-center 3.32.1 is outdated by 3.32.2
gnome-multi-writer 3.32.0 is outdated by 3.32.1
firewalld 0.6.3 is outdated by 0.6.4
dbus 1.12.12 is outdated by 1.12.14
init-system-helpers 1.56 is now up to date
cockpit 194 is now up to date
cockpit 193 is outdated by 194
networkmanager 1.18.0 is outdated by 1.18.1
libgnomeui is no longer maintained by biebl@debian.org and/or was removed from Ubuntu 19.10
dconf 0.32.0 is now up to date
yelp 3.32.1 is outdated by 3.32.2
yelp-tools 3.32.0 is outdated by 3.32.1
glibmm is no longer maintained by biebl@debian.org and/or was removed from Ubuntu 19.10
cockpit 193 is now up to date
gtksourceview3 3.24.10 is outdated by 3.24.11
cockpit 192 is outdated by 193
cockpit 192 is now up to date
seahorse 3.32 is outdated by 3.32.1
cogl 1.22.2 is outdated by 1.22.4